Page MenuHomePhabricator

Invalid argument supplied for foreach() in /srv/[...]/extensions/LiquidThreads/classes/View.php on line 505
Closed, DuplicatePublic

Description

Spotted in the logs:

[11-Jun-2018 16:52:54 UTC] PHP Warning:  Invalid argument supplied for foreach() in /srv/mediawiki/tags/2018-06-06_05:52:45/extensions/LiquidThreads/classes/View.php on line 505

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2018, 5:48 PM
Vvjjkkii renamed this task from Invalid argument supplied for foreach() in /srv/[...]/extensions/LiquidThreads/classes/View.php on line 505 to 18aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, MarcoAurelio.
CommunityTechBot renamed this task from 18aaaaaaaa to Invalid argument supplied for foreach() in /srv/[...]/extensions/LiquidThreads/classes/View.php on line 505.Jul 2 2018, 2:12 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)